<?php
/**
 * Template part - About Us Section of FrontPage
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Construction Zone
 */
 
$construx_enable_about= get_theme_mod('construx_show_about_section',''); 
$about_no        = 1;
$about_pages      = array();
for( $i = 1; $i <= $about_no; $i++ ) {
	$about_pages[]    =  get_theme_mod( "construx_about_page_$i", 1 );
}
$about_args  = array(
'post_type' => 'page',
'post__in' => array_map( 'absint', $about_pages ),
'posts_per_page' => absint($about_no),
'orderby' => 'post__in'
);    
$about_query = new   WP_Query( $about_args );

if( $construx_enable_about == "true" && $about_query->have_posts() ) :
?>
<?php
while($about_query->have_posts()) :
$about_query->the_post();
?>

<div class="featured-section">
	<div class="left-featured-section featured-bg" style="background-image: url(<?php the_post_thumbnail_url(); ?>);"></div>
	<div class="container">
		<div class="row">
			<div class="col-md-6 offset-md-6">
				<div class="right-featured-text">
					<h3><?php the_title(); ?></h3>
					<?php the_excerpt(); ?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php endwhile; wp_reset_postdata(); ?>  
<?php endif; ?>